<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Destructuring</title>
    <link rel="stylesheet" href="./css/reset.css" >
    <link rel="stylesheet" href="./css/main.css">
</head>
<body>
<script src="main.js"></script>
</body>
</html>